Packages overview for David Prévot <taffit@debian.org>

David Prévot <taffit@debian.org> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - Janitor - Contributions - Repology - Portfolio

main (168)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
algobox[U] - Graph - 1.0.2+dfsg-2 1.0.3+dfsg-1 1.1.0+dfsg-1 - 1.1.0+dfsg-1
-
Git

0+1 S T U X
--
160 1.1.0
anarchism[U] 4
(5) Graph
- 15.1-9 15.3-3 - 15.3-3
7 bugs (2 patches)
Git
15.3-4
0+2
--
192 15.3
cmocka* 2 Graph - 1.1.3-1 1.1.5-2 - 1.1.5-2
-
Git failed
1.1.5-2+7
23×
--
296 1.1.5
codeblocks[U] 6 Graph - 16.01+dfsg-2.1 20.03-3 20.03-3.1 - 20.03-3.1
38 bugs
Git
20.03-3

0+31 S T U X
--
1668 20.03
composer[U] - Graph - 1.8.4-1+deb10u1 2.0.9-2
2.0.9-2+deb11u1
2.3.7-2 - 2.3.7-2
2 bugs
Git failed

()
FTBFS
3497 2.3.7
doc-linux-fr 4 Graph 3 -
Excuse
2013.01-3 - 2013.01-3u2
-
Git
ERROR
0+11
MA
--
-
5438 -
doctrine[U] - Graph - 2.6.3+dfsg-1 2.8.1+dfsg-3 2.12.3+dfsg-1 - 2.12.3+dfsg-1
-
Git 
0+1

39 2.12.3
jsonlint[U] - Graph - 1.7.1-1 1.8.3-2 1.9.0-1 - 1.9.0-1
1 bug
Git 

()
3787 1.9.0
manpages-fr-extra - Graph - - 20151231+nmu1 - 20151231+nmu1
-
- Buildd
Logs

--
-
5435 -
mediaelement 2 Graph - 2.15.1+dfsg-1 2.15.1+dfsg-3 - 2.15.1+dfsg-3
-
Git
2+8
MA
--
282 5.0.5
mozilla-noscript[U] 6
(7) Graph
1 10.1.9.6-2 -
Excuse
10.1.9.6-2 - - Git !1
U
MA
--
-
295 ERROR
pdepend[U] - Graph - 2.5.2-1 2.8.0-2 2.10.3-1 - 2.10.3-1
-
Git
0+1
()
119 2.10.3
pdf.js[U] 6 Graph 2 -
2.6.347+dfsg-3~bpo10+1
2.6.347+dfsg-3 -
Excuse
2.6.347+dfsg-3 - 2.6.347+dfsg-3
1 bug
Git failed
2.14.305+dfsg-1
0+5 S U
MA
--
-
398 ERROR
pear-channels[U] - Graph - 0~20141011-1 0~20190819-1 - 0~20190819-1
-
Git

--
158 -
phing[U] 1 Graph 1 2.16.1-1 -
Excuse
2.16.1-1 - 2.16.1-1
1 bug (1 patch)
Git
0+1 S
--
-
46 ERROR
php-amqplib[U] - Graph - 2.8.1-1 2.12.1-3 3.2.0-1 - 3.2.0-1
-
Git failed
3.2.0-1+1
0+4
()
FTBFS
1707 3.2.0
php-async-aws-core[U] - Graph - - 1.15.0-1 - 1.15.0-1
-
Git 
0+1
()
2 1.15.0
php-async-aws-ses[U] - Graph - - 1.4.1-2 - 1.4.1-2
-
Git failed
0+1

2 1.4.1
php-async-aws-sns[U] - Graph - - 1.3.0-1 - 1.3.0-1
-
Git
ERROR
0+1

1 1.3.0
php-async-aws-sqs[U] - Graph - - 1.7.0-1 - 1.7.0-1
-
Git failed
0+1

1 1.7.0
php-brick-math[U] - Graph - -
Excuse
0.9.3-1 - 0.9.3-1
-
Git

-
-
1 0.10.0
php-brick-varexporter[U] - Graph - -
Excuse
0.3.6-1 - 0.3.6-1
-
Git

--
-
1 0.3.7
php-cache-integration-tests[U] - Graph - 0.16.0-2 0.17.0-1 - 0.17.0-1u3
-
Git
0.17.0-1+1

--
12 ERROR
php-cache-tag-interop[U] - Graph - 1.0.0-1 1.0.1-1 1.1.0-1 - 1.1.0-1
-
Git

--
24 1.1.0
php-codecoverage[U] 1 Graph - 6.1.4+dfsg-1 9.2.5+dfsg-3 9.2.15+dfsg-1 - 9.2.15+dfsg-1
-
Git 
0+1

545 9.2.15
php-codesniffer[U] - Graph - 3.4.0-2 3.5.8-3 3.7.1-1 - 3.7.1-1
-
Git 
0+3
()
311 3.7.1
php-composer-ca-bundle[U] - Graph - 1.1.4-1 1.2.9-1 1.3.2-1 - 1.3.2-1
-
Git 

()
3608 1.3.2
php-composer-metadata-minifier[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git
0+2
MA

346 1.0.0
php-composer-pcre[U] - Graph - - 3.0.0-2 - 3.0.0-2
-
Git 

()
FTBFS
353 3.0.0
php-composer-semver[U] - Graph - 1.4.2-1 3.2.4-2 3.3.2-1 - 3.3.2-1
-
Git 

()
3593 3.3.2
php-composer-spdx-licenses[U] - Graph - 1.5.0-1 1.5.5-2 1.5.7-1 - 1.5.7-1
-
Git
0+1
()
3592 1.5.7
php-composer-xdebug-handler[U] - Graph - 1.3.2-1 1.4.5-1 3.0.3-2 - 3.0.3-2
-
Git 
0+1
()
3172 3.0.3
php-constant-time[U] - Graph - - 2.6.3-1 - 2.6.3-1
-
Git 

()
11 2.6.3
php-deepcopy[U] - Graph - 1.8.1-1 1.10.2-3 1.11.0-1 - 1.11.0-1
-
Git 

()
489 1.11.0
php-dflydev-dot-access-data[U] - Graph - - 3.0.1-1 - Git

--
-
1 3.0.1
php-directory-scanner[U] - Graph - 1.3.2-2 1.3.2-4 1.3.3-1 - 1.3.3-1
-
Git
1.3.3-1+1
0+1
MA

59 1.3.3
php-doctrine-annotations[U] - Graph - 1.5.0really1.2.7-1 1.11.2-1 1.13.2-1 - 1.13.2-1
-
Git
0+1

230 1.13.3
php-doctrine-bundle[U] 2 Graph 2 1.10.2-1 2.2.3-1 -
Excuse
2.2.3-1 2.3.2-1 - Git failed

0+1 X
failfail
-
9 2.7.0
php-doctrine-cache[U] - Graph - 1.8.0-1 1.10.2-2 2.2.0-1 - 2.2.0-1u1
-
Git
S

238 2.2.0
php-doctrine-cache-bundle[U] 1 Graph 1 1.3.5-1 -
Excuse
1.3.5+git-1 - - Git
1.3.5+git-1+1
U F
fail
-
5 ERROR
php-doctrine-collections[U] - Graph - 1.5.0-1 1.6.7-2 1.6.8-2 - 1.6.8-2
-
Git
0+1
MA

215 1.6.8
php-doctrine-common[U] - Graph - 2.10.0-1 3.1.1-1 3.3.0-1 - 3.3.0-1
-
Git 
0+1
()
173 3.3.0
php-doctrine-data-fixtures[U] - Graph - 1.2.2-2 1.5.0-1 1.5.3-1 - 1.5.3-1
-
Git 
0+1 S T U
()
15 1.5.3
php-doctrine-dbal[U] - Graph - 2.9.2-1 2.12.1-2 3.3.7+dfsg-1 - 3.3.7+dfsg-1
-
Git failed
0+1

FTBFS
162 3.3.7
php-doctrine-deprecations[U] - Graph - - 1.0.0-1 - 1.0.0-1
-
Git
0+3
()
33 1.0.0
php-doctrine-event-manager[U] - Graph - 1.0.0-1 1.1.1-1 1.1.1-2 - 1.1.1-2
-
Git 
ERROR

()
180 1.1.1
php-doctrine-inflector[U] - Graph - 1.2.0-1 2.0.3-2 2.0.4-2 - 2.0.4-2
-
Git
2.0.4-2+2
0+1
MA

206 2.0.4
php-doctrine-instantiator[U] - Graph - 1.1.0-2 1.4.0-1 1.4.1-1 - 1.4.1-1
-
Git 

()
557 1.4.1
php-doctrine-lexer[U] - Graph - 1.0.1-4 1.2.1-1 1.2.3-1 - 1.2.3-1
-
Git 
1.2.3-1+2

MA

286 1.2.3
php-doctrine-persistence[U] - Graph - 1.1.0-2 2.1.0-2 3.0.2-2 - 3.0.2-2
-
Git 
0+1

154 3.0.2
php-doctrine-reflection[U] 1 Graph 1 1.0.0-1 -
Excuse
1.2.2-2 - 1.2.2-2
-
Git
1.2.2-2+1


-
72 ERROR
php-email-validator[U] - Graph - 2.1.7-1 2.1.25-1 3.2.1-1 - 3.2.1-1
-
Git 
0+2
()
103 3.2.1
php-enum[U] - Graph - -
Excuse
2.3.1-1 4.6.1-1 - Git 


MA
failfail
-
- 4.7.0
php-fdomdocument[U] - Graph - 1.6.6-1 1.6.6-3 1.6.7-1 - 1.6.7-1
-
Git 


116 1.6.7
php-fig-link-util[U] 1 Graph 1 1.0.0-2 -
Excuse
1.1.0-1 - 1.1.0-1
-
Git

MA

-
21 ERROR
php-file-iterator[U] - Graph - 2.0.2-1 3.0.5-2 3.0.6-1 - 3.0.6-1
-
Git
3.0.6-1+1

MA

586 3.0.6
php-finder-facade[U] 1 Graph 1 1.2.2-2 -
Excuse
1.2.3-1 2.0.0-1 1.2.3-1
-
Git



-
26 ERROR
php-fxsl[U] - Graph - 1.1.1-3 1.1.1-5 1.1.1-6 - 1.1.1-6
-
Git
0+5

40 1.1.1
php-getallheaders[U] - Graph - - 3.0.3-2 - 3.0.3-2
-
Git 
3.0.3-2+2
0+1
MA

25 ERROR
php-getid3[U] - Graph - 1.9.17+dfsg-1 1.9.20+dfsg-1 1.9.21+dfsg-1 2.0.0~beta4+dfsg-1 1.9.21+dfsg-1
-
Git

S T U
MA
--
816 2.0.0~beta4
php-graham-campbell-result-type[U] - Graph - -
Excuse
1.0.4-1 - 1.0.4-1
-
Git

-
-
1 1.0.4
php-guzzlehttp-promises[U] - Graph - - 1.4.0-2 1.5.1-1 - 1.5.1-1
-
Git
0+1
MA

8 1.5.1
php-guzzlehttp-psr7[U] - Graph - 1.4.2-0.1 1.7.0-1
1.7.0-1+deb11u1
1.8.5-1 2.4.0-1 1.8.5-1
-
Git failed
2.4.0-1+2

0+1 S T U

41 2.4.0
php-hamcrest[U] - Graph - - 2.0.1-2 - 2.0.1-2
-
Git
2.0.1-2+1

MA

7 ERROR
php-http-httplug[U] - Graph - - 2.2.0-1 2.3.0-1 - 2.3.0-1
-
Git

MA
--
9 2.3.0
php-http-interop-http-factory-tests[U] - Graph - -
Excuse
0.9.0-1 - 0.9.0-1
-
Git
0.9.0-1+1
0+2
--
-
1 0.7.0
php-http-message-factory[U] - Graph - - 1.0.2-2 1.0.2-3 - 1.0.2-3
-
Git 
1.0.2-3+1

MA
--
6 1.0.2
php-http-promise[U] - Graph - - 1.1.0-1 1.1.0-2 - 1.1.0-2
-
Git 
ERROR

--
9 1.1.0
php-http-psr7-integration-tests[U] - Graph - - 1.1.1-2 - 1.1.1-2
-
Git 


5 1.1.1
php-httpful[U] - Graph - - 0.3.2-1 0.3.2-2 - 0.3.2-2
-
Git 
0.3.2-1
0+1
()
9 0.3.2
php-invoker[U] - Graph - 2.0.0-1 3.1.1-2 - 3.1.1-2
-
Git
3.1.1-2+1

MA

304 ERROR
php-json-schema[U] - Graph - 5.2.8-1 5.2.10-2 5.2.12-1 - 5.2.12-1
-
Git 
0+2
()
3649 5.2.12
php-laravel-serializable-closure[U] - Graph - -
Excuse
1.0.5-1 - 1.0.5-1
-
Git

MA
--
-
1 1.2.0
php-league-commonmark[U] - Graph - - 1.5.7-2 1.6.7-1 2.3.3-1 1.6.7-1
-
Git failed

0+2

17 2.3.3
php-league-config[U] - Graph - - 1.1.1-1 - Git

--
-
1 1.1.1
php-league-html-to-markdown[U] - Graph - - 4.10.0-2 5.1.0-1 - 5.1.0-1
-
Git 
0+2
()
5 5.1.0
php-lorenzo-pinky[U] - Graph - - 1.0.5-2 1.0.6-1 - 1.0.6-1
-
Git
0+1
()
4 1.0.6
php-masterminds-html5[U] - Graph - -
2.7.4+dfsg-2~bpo10+1
2.7.4+dfsg-2 2.7.5+dfsg-1 - 2.7.5+dfsg-1
-
Git
0+2

599 2.7.5
php-mikey179-vfsstream[U] - Graph - - 1.6.8-3 1.6.10-1 1.6.11~alpha.0-1 1.6.10-1
-
Git failed

0+2
MA

5 1.6.11~alpha.0
php-mockery[U] - Graph - - 1.4.2-1 1.5.0-1 - 1.5.0-1
-
Git 
0+1

5 1.5.0
php-monolog[U] - Graph - 1.24.0-1 1.26.0-1 2.7.0-1 3.1.0-1 2.7.0-1
-
Git failed

0+1 S T U
()
249 3.1.0
php-nette-schema[U] - Graph - - 1.2.2-1 - Git

--
-
1 1.2.2
php-nette-utils[U] - Graph - - 3.2.7-1 - Git 

--
-
1 3.2.7
php-nrk-predis[U] - Graph - 1.0.0-1 1.1.10-2 2.0.0-1 1.1.10-2
-
Git 
2.0.0-1+2

0+1 T U
MA
()
164 2.0.0
php-nyholm-psr7[U] - Graph - - 1.3.2-2 1.5.1-1 - 1.5.1-1
-
Git failed
1.5.1-1+1
0+1
()
5 1.5.1
php-oscarotero-html-parser[U] - Graph - - 0.1.6-1 - Git

--
-
1 0.1.6
php-parsedown[U] - Graph - - 1.7.4-1 2.0.0~beta-1-1 1.7.4-1
-
Git failed



27 2.0.0~beta-1
php-parser[U] - Graph - 3.1.5-1 4.10.4-1 4.14.0-1 - 4.14.0-1u1
-
Git
0+1
()
FTBFS
333 4.14.0
php-patchwork-utf8[U] 1 Graph 1 1.3.1-1 -
Excuse
1.3.1-1 - 1.3.1-1
-
Git
ERROR
0+3 U
--
-
326 ERROR
php-pclzip[U] - Graph - 2.8.2-4 2.8.2-5 - 2.8.2-5
-
Git
1+0
MA
--
602 ERROR
php-pda-pheanstalk[U] - Graph - - 4.0.4-1 - 4.0.4-1
-
Git


1 5.0.0~alpha2
php-phar-io-manifest[U] - Graph - 1.0.3-1 2.0.1-2 2.0.3-1 - 2.0.3-1
-
Git
0+1

420 2.0.3
php-phar-io-version[U] - Graph - 2.0.1-1 3.0.4-1 3.2.1-1 - 3.2.1-1
-
Git 


425 3.2.1
php-phpdocumentor-reflection-common[U] - Graph - 1.0.1-1 2.2.0-1 2.2.0-2 - 2.2.0-2
-
Git 
ERROR

()
436 2.2.0
php-phpdocumentor-reflection-docblock[U] - Graph - 4.3.0-1 5.2.2-1 5.3.0-1 - 5.3.0-1
-
Git
0+1

490 5.3.0
php-phpdocumentor-type-resolver[U] - Graph - 0.4.0-2 1.4.0-2 1.6.1-1 - 1.6.1-1
-
Git 
0+1
MA
()
432 1.6.1
php-phpseclib[U] - Graph - 2.0.14-1 2.0.30-2 2.0.37-1 - 2.0.37-1
-
Git 
0+1 S T U
()
6779 2.0.37
php-phpseclib3[U] - Graph - - 3.0.14-1 - 3.0.14-1
-
Git 
3.0.14-1+1
0+1 T U
MA
()
4 3.0.14
php-phpspec-prophecy[U] - Graph - 1.8.0-1 1.12.2-1 1.15.0-1 - 1.15.0-1
-
Git
0+1

476 1.15.0
php-phpspec-prophecy-phpunit[U] - Graph - - 2.0.1-2 - 2.0.1-2
-
Git
2.0.1-2+1


5 ERROR
php-phpstan-phpdoc-parser[U] - Graph - - 1.6.3-1
Excuse
1.6.4-1 - 1.6.4-1
-
Git failed
0+1
()
1 1.6.4
php-proxy-manager[U] - Graph - 2.2.2-1 2.11.1+1.0.3-1 2.11.1+1.0.12-1 - 2.11.1+1.0.12-1
-
Git failed
2.11.1+1.0.12-1+1
0+2
()
81 1.0.12
php-psr-cache[U] - Graph - 1.0.1-1 1.0.1-2 3.0.0-1 3.0.0-1
-
Git 
ERROR


MA
--
2713 ERROR
php-psr-container[U] - Graph - 1.0.0-1 1.0.0-2 1.1.2-1 2.0.2-1 2.0.2-1
-
Git
2.0.2-1+2


MA
--
4192 2.0.2
php-psr-event-dispatcher[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git

MA
--
42 1.0.0
php-psr-http-client[U] - Graph - - 1.0.1-1 1.0.1-2 - 1.0.1-2
-
Git
ERROR

--
11 1.0.1
php-psr-http-factory[U] - Graph - - 1.0.1-2 1.0.1-3 - 1.0.1-3
-
Git

MA
--
6 1.0.1
php-psr-http-message[U] - Graph - 1.0.1-1 1.0.1-2 1.0.1-3 - 1.0.1-3
-
Git

--
60 1.0.1
php-psr-link[U] - Graph - 1.0.0-1 1.0.0-2 1.1.1-1 2.0.1-1 1.1.1-1
-
Git 
2.0.1-1+1

0+1
--
65 ERROR
php-psr-log[U] - Graph - 1.1.0-1 1.1.3-2 1.1.4-2 3.0.0-1 3.0.0-1
-
Git 


--
6212 3.0.0
php-psr-simple-cache[U] - Graph - 1.0.1-1 3.0.0-1 1.0.1-1
-
Git
3.0.0-1+2


MA
--
375 3.0.0
php-ramsey-collection[U] - Graph - -
Excuse
1.2.2-1 - - Git
U
MA
-fail
-
1 1.2.2
php-random-compat[U] - Graph - 2.0.18-1 2.0.19-1 2.0.21-1 - 2.0.21-1
-
Git 
S T U

313 2.0.21
php-react-promise[U] - Graph - 2.7.0-1 2.7.0-2 2.9.0-3 - 2.9.0-3
-
Git 


1715 2.9.0
php-sabre-event[U] 2 Graph 2 -
Excuse
3.0.0~as2.0.2-2 3.0.0-1 - Git
ERROR

0+3 X
MA
failfail
-
18 ERROR
php-sabre-http[U] 1 Graph 1 -
Excuse
4.2.1-3 - - Git
ERROR
0+4
failfail
-
4 ERROR
php-sabre-uri[U] 1 Graph 1 -
Excuse
1.1.0-1 - - Git
ERROR
0+3
MA
failfail
-
29 ERROR
php-sabre-vobject[U] 1 Graph 1 2.1.7-4 2.1.7-6 -
Excuse
2.1.7-6 4.1.0-1 2.1.7-6
-
Git
2.1.7-6WARN

0+3

-
320 ERROR
php-sabre-xml[U] 1 Graph 1 -
Excuse
1.4.2-1 - - Git
ERROR
0+3
failfail
-
24 ERROR
php-shellcommand[U] - Graph - - 1.6.3-1 1.6.4-1 1.6.3-1
-
Git

0+1
MA

6 1.6.4
php-sql-formatter[U] - Graph - 1.2.17-3 1.2.17+dct1.1.1-1 1.2.17+dct1.1.3-1 - 1.2.17+dct1.1.3-1
-
Git 
0+5
()
31 1.1.3
php-symfony-contracts[U] - Graph - - 1.1.10-2 2.5.1-1
Excuse
2.5.2-1 3.1.1-1 2.5.1-1u1
-
Git failed

1+4 S
()
3852 3.1.1
php-symfony-mercure[U] - Graph - - 0.6.1-3 - 0.6.1-3
-
Git
0+1

1 0.6.1
php-symfony-polyfill[U] - Graph - - 1.22.1-1 1.26.0-2 - 1.26.0-2
-
Git 
0+1
()
1728 1.26.0
php-symfony-security-acl[U] - Graph - 3.0.1-2 3.1.1-1 3.3.1-1 - 3.3.1-1u1
-
Git 
0+3

21 3.3.1
php-text-template[U] - Graph - 1.2.1-2 2.0.4-1 - 2.0.4-1
-
Git
2.0.4-1+1

MA

574 ERROR
php-tijsverkoyen-css-to-inline-styles[U] - Graph - - 2.2.3-2 2.2.4-1 - 2.2.4-1
-
Git
0+1

17 2.2.4
php-timer[U] - Graph - 2.1.1-1 5.0.3-2 - 5.0.3-2
-
Git
5.0.3-2+1

MA

589 ERROR
php-token-stream[U] 1 Graph 1 3.0.1-1 -
Excuse
4.0.4-1 - 4.0.4-1
-
Git

MA

-
338 ERROR
php-tokenizer[U] - Graph - 1.1.0-1 1.2.0-1 1.2.1-1 - 1.2.1-1
-
Git


673 1.2.1
php-twig[U] - Graph - -
2.14.3-1~bpo10+1
2.14.3-1
2.14.3-1+deb11u1
3.4.1-1 - 3.4.1-1
1 bug
Git 
0+10

2920 3.4.1
php-voku-portable-ascii[U] - Graph - -
Excuse
1.5.6-1 - 1.5.6-1
-
Git

MA
-
-
1 2.0.1
php-webimpress-safe-writer[U] 1 Graph 1 -
Excuse
2.2.0-1 - - Git
2.2.0-1+1
0+1
MA

-
2 2.2.0
php-webmozart-assert[U] - Graph - 1.4.0-3 1.9.1-2 1.11.0-1 - 1.11.0-1
-
Git 
0+2
()
432 1.11.0
php-xml-htmlsax3[U] 1 Graph 1 3.0.0+really3.0.0-3 3.0.0+really3.0.0-4 -
Excuse
3.0.0+really3.0.0-4 - 3.0.0+really3.0.0-4
-
Git !1

MA
--
-
104 3.0.0
php-zend-code[U] - Graph - 3.3.1-1 4.0.0-2 4.5.2-1 - 4.5.2-1
-
Git 
0+1 S
()
126 4.5.2
php-zend-eventmanager[U] - Graph - 3.2.1-1 3.3.0-2 3.5.0-1 - 3.5.0-1
-
Git
0+2 S
()
109 3.5.0
php-zend-stdlib[U] - Graph - 3.2.1-1 3.3.1-3 3.10.1-1 - 3.10.1-1
-
Git 
0+2
()
68 3.10.1
php-zeta-base[U] - Graph - 1.9.1-1 1.9.1-3 1.9.3-1 - 1.9.3-1
-
Git
1.9.3-1+1

MA

38 ERROR
php-zeta-console-tools[U] - Graph - 1.7-4 1.7.2-2 1.7.3-1 - 1.7.3-1
-
Git 
0+1

28 1.7.3
php-zeta-unit-test[U] - Graph - 1.1.2-1 1.1.2-2 1.1.7-1 - 1.1.7-1
-
Git 

--
5 1.1.7
phpab[U] - Graph - 1.25.3-1 1.26.0-1 1.27.1-1 - 1.27.1-1
-
Git 
0+1

24 1.27.1
phpcpd[U] - Graph - 4.1.0-1 6.0.3-1 - 6.0.3-1
-
Git
6.0.3-1+1


38 ERROR
phpdox[U] - Graph - 0.11.2-1 0.12.0-5 - 0.12.0-5
-
Git


20 0.12.0
phploc[U] - Graph - 4.0.1-2 7.0.2-1 7.0.2-2 - 7.0.2-2
-
Git


34 7.0.2
phpmd[U] - Graph - 2.6.0-1 2.9.1-2 2.12.0-1 - 2.12.0-1
-
Git

()
114 2.12.0
phpseclib[U] 1 Graph - 1.0.14-1 1.0.19-3 1.0.20-1 - 1.0.20-1
-
Git 
1.0.20-1+2
S T U
MA

495 1.0.20
phpunit[U] - Graph - 7.5.6-1 9.5.2-1 9.5.21-1 - 9.5.21-1
1 bug
Git failed
0+1
()
533 9.5.21
phpunit-cli-parser[U] - Graph - - 1.0.1-1 1.0.1-3 - 1.0.1-3
-
Git 

()
273 1.0.1
phpunit-code-unit[U] - Graph - - 1.0.8-1 - 1.0.8-1
-
Git
1.0.8-1+1

MA

259 ERROR
phpunit-code-unit-reverse-lookup[U] - Graph - 1.0.1-1 2.0.3-2 - 2.0.3-2
-
Git
2.0.3-2+1

MA

489 ERROR
phpunit-comparator[U] - Graph - 3.0.2-1 4.0.6-1 - 4.0.6-1
-
Git
4.0.6-1+1


530 ERROR
phpunit-complexity[U] - Graph - - 2.0.2-1 - 2.0.2-1
-
Git
2.0.2-1+1


268 ERROR
phpunit-dbunit[U] 1 Graph 1 4.0.0-2 -
Excuse
4.0.0-2 - - Git
0+1 U F
fail
-
8 ERROR
phpunit-diff[U] - Graph - 3.0.2-1 4.0.4-1 - 4.0.4-1
-
Git
4.0.4-1+1

MA

532 ERROR
phpunit-environment[U] - Graph - 4.1.0-1 5.1.3-2 5.1.4-1 - 5.1.4-1
-
Git

()
544 5.1.4
phpunit-exporter[U] - Graph - 3.1.0-2 4.0.3-2 4.0.4-1 - 4.0.4-1
-
Git


533 4.0.4
phpunit-git[U] 1 Graph 1 2.1.4-1 -
Excuse
2.1.4-1 - 2.1.4-1
-
Git
ERROR
0+3
MA
--
-
22 ERROR
phpunit-global-state[U] - Graph - 2.0.0really2.0.0-2 5.0.2-1 5.0.5-1 - 5.0.5-1
-
Git 
0+1

476 5.0.5
phpunit-lines-of-code[U] - Graph - - 1.0.3-1 - 1.0.3-1
-
Git
1.0.3-1+1


268 ERROR
phpunit-object-enumerator[U] - Graph - 3.0.3-3 4.0.4-1 - 4.0.4-1
-
Git
4.0.4-1+1


474 ERROR
phpunit-object-reflector[U] - Graph - 1.1.1-2 2.0.4-1 - 2.0.4-1
-
Git
2.0.4-1+1

MA

423 ERROR
phpunit-recursion-context[U] - Graph - 3.0.0-2 4.0.4-1 - 4.0.4-1
-
Git
4.0.4-1+1

MA

482 ERROR
phpunit-resource-operations[U] - Graph - 2.0.1-1 3.0.3-2 - 3.0.3-2
-
Git
3.0.3-2+1

MA

476 ERROR
phpunit-type[U] - Graph - - 2.3.1-1 3.0.0-2 - 3.0.0-2
-
Git
3.0.0-2+1
0+1
MA

261 3.0.0
phpunit-version[U] - Graph - 2.0.1-1 3.0.2-2 - 3.0.2-2
-
Git
3.0.2-2+2

MA
--
559 ERROR
spip 6 Graph - 3.2.4-1+deb10u7
3.2.4-1+deb10u8
3.2.11-3+deb11u3
3.2.11-3+deb11u4
4.1.2+dfsg-1 - 4.1.2+dfsg-1
1 bug (1 patch)
Git failed
4+5
--
21 4.1.2
symfony[U] 5
(6) Graph
- 3.4.22+dfsg-2+deb10u1 4.4.19+dfsg-2+deb11u1 5.4.9+dfsg-2
Excuse
5.4.10+dfsg-1 - 5.4.10+dfsg-1u1
2 bugs
Git failed
0+6 S T U X
(MA)

FTBFS
5743 5.4.10

Pending uploads (4)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
php-embed* - Graph - 3.3.9-1 3.3.9-1.1 -
new: 4.4.4-1
- - Buildd
Logs
1+1
--
-
32 -
php-faker - Graph - -
new: 1.17.0+dfsg-1
- - Buildd
Logs
-
--
-
- -
php-ml-iri - Graph - -
new: 1.1.4-1
- - Buildd
Logs
-
--
-
- -
php-ml-json-ld - Graph - -
new: 1.2.0-1
- - Buildd
Logs
-
--
-
- -

Owned WNPP bugs (1)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
sankore[ITP][ITP] - Graph - - - - Buildd
Logs
-
--
-
- -

Stable backports (1)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
twitter-bootstrap3* 2 Graph - 3.4.1+dfsg-1 3.4.1+dfsg-2 - 3.4.1+dfsg-2
2 bugs
Git canceled
3.4.1+dfsg-2+2
1+1

FTBR
13072 ERROR

Sponsored/other uploads (16)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
guzzle - Graph - - 7.4.4-2 - 7.4.4-2
-
Git failed

-(fail)
1 ERROR
jquery-timepicker* - Graph - 1.2-1 1.6.3-1 - 1.6.3-1
-
Git canceled

--
3044 1.6.3
php-console-table* - Graph - 1.3.1-0.1 1.3.1-1 - 1.3.1-1
-
Git
0+2 S T U
MA

271 1.3.1
php-easyrdf* 2 Graph - - 1.0.0-2 -
Excuse
1.0.0-2 - 1.0.0-2u1
-
Git !1
1.1.1-1
S U

-
5 ~refs/tags/1.1.1
php-http-request* 1 Graph 1 1.4.4-5 -
Excuse
1.4.4-5 - 1.4.4-5
-
Git
ERROR
0+3
--
-
942 1.4.4
php-http-request2* 1 Graph 1 -
Excuse
2.3.0-1 - 2.3.0-1u7
-
Git
ERROR
0+3
failfail
-
139 2.5.1
php-nesbot-carbon* - Graph - 1.27.0-1 2.32.2-1 2.58.0-1 - - Git failed


FTBFS
39 2.59.1
php-nikic-fast-route* - Graph - - 1.3.0-3 - 1.3.0-3
-
Git 
1.3.0-4

MA

296 1.3.0
php-numbers-words* 1 Graph 1 -
Excuse
0.18.1-2 - - Git
ERROR
0+13
failfail
-
101 0.18.2
php-phpoption* - Graph - - 1.7.5-2 1.8.1-1 - 1.8.1-1
-
Git 

MA

23 1.8.1
php-pimple* - Graph - - 3.3.1-2 - - Git failed


115 3.5.0
php-pubsubhubbub-publisher* - Graph - - 0~~20181009-2 - 0~~20181009-2
-
Git 


2 0~~20211207
php-sabredav* - Graph - 1.8.12-7 1.8.12-9 -
Excuse
1.8.12-10 - 1.8.12-10
-
Git
1.8.12-9+6
0+2

-
301 ERROR
php-text-password* - Graph - - 1.2.1-5 - 1.2.1-5
-
Git

MA

134 1.2.1
phpmyadmin-shapefile* - Graph - -
2.1-5~bpo10+1
2.1-5 - 2.1-5
-
Git failed
2.1-6
S T U
MA

2418 3.0.1
pkg-php-tools* 11 Graph - 1.37 1.40 1.43
backports-new: 1.43~bpo11+1
- 1.43
-
Git !1 failed
0+1

4607 -

Back to main page

Display configuration:
You need to allow cookies if you want the configuration to be stored. If not, remember/bookmark the right URL that will be provided after submitting changes. You can override the settings by providing an extra arg to the URL (e.g. &buildd=1 if you want to display the buildd column). These args will not change the custom settings you defined before (the cookie is not modified).
Co-maintained
(&comaint=)



Description
(&description=)


Bugs
(&bugs=)




Version
(&version=)






VCS
(&vcs=)


Ubuntu
(&ubuntu=)


Excuses
(&excuses=)


Binary Package
(&bin=)


Buildd
(&buildd=)



Lintian
(&lintian=)


Debcheck
(&problems=)


Piuparts
(&piuparts=)


CI
(&ci=)


Popcon
(&popc=)


Watch
(&watch=)


Section
(&section=)


Ordering
(&ordering=)



Uploads
(&uploads=)


Additionally show packages: uploaders:

Help (click to collapse)
The description of the package is available as mouseover title from the package name.
An asterisk (*) indicates the presence of co-maintainers (Uploaders: control field)
Blue packages are co-maintained by this developer
The 'Bugs' columns display the real number of bugs. If there are merged bugs, the total is in parentheses
Version columns are color-coded, mouseover titles show more information:
 Cyan: package in stable
 Red: package in stable security (not shown if also in stable)
 Dark blue: package in stable proposed updates (not shown if also in stable security)
 Light blue: package pending for stable proposed updates (not shown if also in stable security)
 Dark purple: package on backports
 Purple: testing version
 Green: unstable version
 Red: non-maintainer upload
 Grey: version in new
 Orange: version in incoming
 Light Red: version in delayed
Ubuntu column:
  green: Ubuntu version is in sync with version in unstable
  magenta: Ubuntu version is greater than version in unstable
  navy blue: Ubuntu version is lower than version in unstable
The 'Popcon' column displays the maximal install count for any binary in the source package
Watch column:
  green: upstream found version is in sync with version in unstable/experimental
  magenta: upstream found version is greater than version in unstable
  navy blue: upstream found version is lower than version in unstable (a bug in the watch file?)
  Error: uscan had problems following the watch file
The 'pending uploads' section shows packages uploaded/Changed-By this developer in incoming, new, and delayed
The 'uploads' sections show all packages in the archive signed by this developer's key (NMUs, sponsored, QA uploads)

Updated: general information: Sat Jul 2 21:30:36 UTC 2022, projectb: Sun Jul 3 02:15:15 UTC 2022, bugs: Sun Jul 3 02:19:03 UTC 2022. Time needed to generate page: 1.57s
Git repository | Report problems with DDPO to the qa.debian.org pseudopackage.